body {
    padding-top: 50px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    color: #ffffff;
}
p {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
a {
    color: #000000;
}
a:hover {
    color: #000000;
}
.oswald {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
}
.container {
    max-width: 990px;
    position: relative;
}
.parallax-window {
    min-height: 400px;
    background: transparent;
}

.navbar-inverse {
    background-color: #000000;
    border: none;
}
.nav.navbar-nav {
    font-size: 13px;
}
.navbar-nav>li>a {
    padding-left: 10px;
    padding-right: 10px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #dadada;
    text-transform: uppercase;
}

.container.top {
    padding-bottom: 80px;
}
.container.base {
    padding-top: 80px;
    padding-bottom: 60px;
}
.row.video {
    padding-top: 80px;
    padding-bottom: 60px;
}

h1, h2, h3 {
    color: #ffffff;
    display: inline-block;
    text-transform: uppercase;
    margin: 0;
    line-height: 1.5;
    padding: 0 7px 0 7px;
}
h1 {
    font-size: 46px;
}
h2 {
    font-size: 32px;
}
h3 {
    font-size: 24px;
}

h1.top {
    margin-top: 130px;
}
h2.count {
    font-size: 26px;
    color: #000000;
}
h2.count.top {
    margin-top: 75px;
}
h2.count span {
    font-size: 46px;
    color: #2482dc;
    line-height: 1.2;
}
h3.top {
    margin-top: 75px;

}
.color-black {
    color: #000000;
}
.black-bg {
    background-color: #000000;
}
.color-white {
    color: #ffffff;
}
.white-bg {
    background-color: #ffffff;
}
.color-orange {
    color: #fbc200;
}
.no-padding {
    padding: 0;
}

.block-text {
    background: transparent url("../img/block-text-bg.png");
    padding: 30px 20px 30px 20px;
}
.no-bg-text {
    padding-top: 40px;
}
.block-text p,
.no-bg-text p,
.eshop-text p {
    padding-bottom: 20px;
}
.eshop-block {
    background: transparent url("../img/block-text-bg.png");
}
.eshop-text {
    padding: 30px 20px 30px 35px;
}

a.button.trabant {
    color: #000000;
    line-height: 1.5;
    font-size: 28px;
    background-color: #fbc200;
    padding: 0 8px 0 8px;
    text-transform: uppercase;
}
h2.download {
    margin-bottom: 70px;
}
.download {
    margin-bottom: 25px;
}
.download a {
    color: #ffffff;
    text-transform: uppercase;
}
.download a:hover {
    color: #ffffff;
}
.download img {
    margin-right: 15px;
}

.fb-like-box-wrap {
    background-color: #ffffff;
    margin-top: 75px;
}
h2.past-project {
    margin-bottom: 60px;
}
.past-project {
    display: block;
    position: relative;
    margin-bottom: 2px;
}
.past-project .headline {
    position: absolute;
    top: 0;
    left: 0;
}

#contact {

}
#contact h2 {
    display: inline-block;
    float: left;
    width: 75px;
}
#contact div.info {
    color: #000000;
    display: inline-block;
    float: left;
    text-transform: uppercase;
    padding-top: 6px;
    margin-bottom: 60px;
}

footer {
    background-color: #000000;
    color: #ffffff;
    text-transform: uppercase;
    min-height: 46px;
    line-height: 46px;
}
footer a,
footer a:hover {
    color: #ffffff;
}


#startovac {
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(16, 17, 18, .3);
    margin-top: 48px;
    font-family: Arial Narrow, Arial, Helvetica, sans-serif;
    font-size: 23px;
    color: #3f3e3e;
    padding: 15px;
}
#startovac img {
    margin-bottom: 10px;
}
#startovac .done {

}
#startovac .sum {
    color: #000000;
    font-size: 32px;
    font-weight: bold;
}
#startovac ul {
    padding: 0;
}
#startovac ul li {
    margin-bottom: 15px;
}
#startovac .st-row {
    font-size: 15px;
    color: #3f3e3e;
    display: block;
}
#startovac .st-row b {
    font-size: 23px;
    font-weight: bold;
    color: #000000;
}
#startovac .st-row .icon {
    background: transparent url("https://www.startovac.cz/css/icons/various.png") no-repeat;
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 16px 0 0;
    vertical-align: text-bottom;
}
#startovac .st-row.goal .icon {
    background-position: -160px -40px;
}
#startovac .st-row.deadline .icon {
    background-position: -160px 0;
    height: 32px;
}
#startovac .supporters {
    padding-top: 15px;
    font-size: 13px;
}
#startovac .supporters a {
    color: #000000;
    text-decoration: underline;
}
#startovac .supporters a:hover {
    color: #000000;
    text-decoration: none;
}

.progress-bar-success {
    background-color: #03c100;
}
.btn-startovac {
    background-color: #03c100;
}
.btn-startovac:hover {
    background-color: #03c100;
}

  .marginBottom25 {
    margin-bottom: 25px;
}
.img-vehicles {
    margin-top: 65px;
}
.img-wheelchair {
    margin-top: 165px;
}
#home {
    overflow: hidden;
    position: relative;
}
#video-home {
    background-size: cover;
    background-color: #080c18;
    top: 0;
    left: 0;
    margin: 0 auto;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    z-index: -100;
}
#about {
    background-color: #0a0e1a;
    position: relative;
    overflow: hidden;
}
#video-map {
    background-size: cover;
    background-color: #0a0e1a;
    top: 0;
    left: 0;
    margin: 0 auto;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
}

#lectures .strong {
    font-size: 20px;
}
#lectures .strong a {
    color: #fbc200;
}
#lectures .strong a:hover {
    color: #fbc200;
}


@media (max-width: 767px) {
    #home {
        background: transparent url("../img/bg-01-xs.jpg");
        background-size: cover;
    }
    h1.top {
        margin-top: 65px;
    }
    #crowdfunding {
        background: transparent url("../img/bg-02-xs.jpg");
        background-size: cover;
    }
    #team {
        background: transparent url("../img/bg-03-xs.jpg");
        background-size: cover;
    }
    .img-vehicles {
        margin: 65px auto;
    }
    #wheels {
        background: transparent url("../img/bg-04-xs.jpg");
        background-size: cover;
    }
    .img-wheelchair {
        margin: 65px auto;
    }
    #inside {
        background: transparent url("../img/bg-06-xs.jpg");
        background-size: cover;
    }
    #eshop {
        background: transparent url("../img/bg-07-xs.jpg");
        background-size: cover;
    }
    #past-projects {
        background: transparent url("../img/bg-08-xs.jpg");
        background-size: cover;
    }
    #past-projects .past-project h2 {
        font-size: 16px;
    }
    #about .row.video {
        padding-bottom: 0;
    }
    #about .row.video .col-img {
        padding: 0;
    }
    #download {
        background: transparent url("../img/bg-09-xs.jpg");
        background-size: cover;
    }
    #contact {
        background: transparent url("../img/bg-10-xs.jpg");
        background-size: cover;
    }
    #lectures {
        background: transparent url("../img/bg-11-xs.jpg");
        background-size: cover;
    }
}